DCMTK - Feature #339

TLS callback and better logging in error case
2011-03-17 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour

Target version:
Module: dcmtls Compiler:

Operating System:

Description

siehe http:/forum.dcmtk.org/viewtopic.php?t=2888

History

#1 - 2021-03-28 17:56 - Marco Eichelberg
- Description updated

- Status changed from New to Closed

Patch is not available anymore, and in any case the dcmtls module has meanwhile been significantly modified, with much improved error handling.
